* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,74,170, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wdt_842-omp:after { display: table; content: ''; clear: both; }

.cn_457-nfe { clear: both; }

.cw_311__vf { width: 1000px; margin: 0 auto; }


.epp_24__h
{
	display: block;
}

.epp_24__h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cw_311__vf
{
	margin-top: 70px;
}

.bw_148-fuszg 
{
	display: table;
	position: relative;
}



.dbmc_143-bsa
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.dbmc_143-bsa > a
{
	display: block;
	float: left;
}

.dbmc_143-bsa > a.kaipp_180-ipg
{
	margin-right: 10px;
}

.dbmc_143-bsa > a.iuje_326__rimm
{
	margin-right: 10px;
}


.dbmc_143-bsa > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.dbmc_143-bsa > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.dbmc_143-bsa > a.kaipp_180-ipg > div > span
{
	background-image: url(../images/FB.png);
}

.dbmc_143-bsa > a.iuje_326__rimm > div > span
{
	background-image: url(../images/X.png);
}

.dbmc_143-bsa > span.gwgid-192_q
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.pd-870_ajdf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.fqmen-352_ualis { background-color: #171717; }

.fqmen-352_ualis .yfu_115-fi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.fqmen-352_ualis .l_380__bb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.fqmen-352_ualis .l_380__bb > .tc-727_e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.l_380__bb .hxgzp_213-ale
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,74,170, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.r-20_b
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.r-20_b > .dc-475_gih 
{
	float: right;
}


.r-20_b > .dc-475_gih > .ayx_93__d
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.r-20_b > .dc-475_gih > .ayx_93__d.active > .if-206_ekbd
{
	visibility: visible;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li
{
	display: block;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a:hover
{
	color: rgba(0,74,170, 1);
	background: #f0f0f0;
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a > .hdn_785__hichb
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a > .hdn_785__hichb > .ucyg-393_edaxy
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a:hover > .hdn_785__hichb > .ucyg-393_edaxy
{
	 
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a > .hdn_785__hichb > .ucyg-393_edaxy > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a > .fftbx-231_gcwu
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a:hover > .fftbx-231_gcwu
{
	text-decoration: underline;
}




.dc-475_gih > .ayx_93__d > .oaepf-591_txjvn
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dc-475_gih > .ayx_93__d.active > .oaepf-591_txjvn
{
	background: #f5f5f5;
}


.dc-475_gih > .ayx_93__d > .oaepf-591_txjvn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.r-20_b .manck-44_hf
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.r-20_b .manck-44_hf > span
{
	display: inline-block;
	color: #f5f5f5;
}


.r-20_b .ayx_93__d.active .manck-44_hf > span
{
	color: #171717;
}



.r-20_b .vtwys_95-mc
{
	height: 24px;
	width: 34px;
}

.r-20_b .vtwys_95-mc > .wfc_613-gkhi
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.r-20_b .ayx_93__d.active .vtwys_95-mc > .wfc_613-gkhi
{
	border:1px solid #171717;
}

.r-20_b .vtwys_95-mc > .wfc_613-gkhi > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.hna_928-d 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.hna_928-d > .whmjn_590-tf
{
	display: table;
	margin-top: 70px;
}



.hna_928-d > .whmjn_590-tf > *
{
	display: table-cell;
	vertical-align: middle;
}

.hna_928-d > .whmjn_590-tf > .zdzqd_731__szay
{
	width: 440px;
	max-width: 440px;
}

.hna_928-d > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.hna_928-d > h1 .rj_35-sawjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.hna_928-d > .ehh_868-w
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.zdzqd_731__szay > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,74,170, 1);
}


.zdzqd_731__szay > .rael_390-mz
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.rael_390-mz.hdik_501__unit
{
	margin-right: 100px;
}


.rael_390-mz > h3.p_89__gqs
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.rael_390-mz.hdik_501__unit > h3.p_89__gqs
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.zdzqd_731__szay > .rael_390-mz .ecgif-562_bfajs
{
	
}


.rael_390-mz .a_831-rbi
{
	display: none;
}


.rael_390-mz .ecgif-562_bfajs.h-851_fb
{
	margin-top: 20px;
}

.rael_390-mz .ecgif-562_bfajs .taiol-451_r {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.rael_390-mz.hdik_501__unit .ecgif-562_bfajs .taiol-451_r
{
	font-size: 16px;
	font-weight: normal;
}



.rael_390-mz .ecgif-562_bfajs > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rael_390-mz.hdik_501__unit .ecgif-562_bfajs > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.rael_390-mz .ecgif-562_bfajs .rm_27__utg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.rael_390-mz.hdik_501__unit .ecgif-562_bfajs .rm_27__utg
{
	max-width: 384px;
	font-size:16px;
}

.rael_390-mz .p-941_roqh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.rael_390-mz.hdik_501__unit .p-941_roqh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.iuvfh_613__h
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.iuvfh_613__h > .dlme_296-eh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.iuvfh_613__h > .dlme_296-eh.nop-81_kgco
{
	right: -10px;
	top:-10px;
}

.iuvfh_613__h > .dlme_296-eh.ckbag_595__cg
{
	top:0px;
	right: -20px;
}

.iuvfh_613__h > .dlme_296-eh > .y_481-kckbd
{
	display: table-cell;
	vertical-align: middle;
}


.iuvfh_613__h > .dlme_296-eh .zd-131_sda
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.iuvfh_613__h > .dlme_296-eh .wxh_766-fc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.b_737__o > .iuvfh_613__h > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.hna_928-d > .whmjn_590-tf > .cmkbt-712_ipqq
{
	width: 280px;
}


.cmkbt-712_ipqq > .uzkmr-554_keh
{
    font-size: 16px;
    line-height: 180%;
}


.cmkbt-712_ipqq > .uzkmr-554_keh > b, .cmkbt-712_ipqq > .uzkmr-554_keh > h2, .cmkbt-712_ipqq > .uzkmr-554_keh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cmkbt-712_ipqq > .uzkmr-554_keh > ol
{
	padding-left: 20px;
}


main
{
	
}


.s-363_clodw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ab_725__af
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ab_725__af > li
{
	display: inline-block;
}

.ab_725__af > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,74,170, 1);
}

.ab_725__af > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ab_725__af > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ab_725__af > li.active > a
{
	color: #545454;
}




.jbw_521__n 
{ 
	margin-bottom: 50px; 

}



.jbw_521__n > .c_602__cdcae
{
	 padding: 30px;
	overflow: hidden;
}


.jbw_521__n > .c_602__cdcae:after { display: table; content: ''; clear: both; }




.jbw_521__n h1 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jbw_521__n h1 .rj_35-sawjb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jbw_521__n h2 
{ 
	color: rgba(0,74,170, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jbw_521__n h2:first-child
{
	padding-top: 0px;
}

.jbw_521__n .c_602__cdcae > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jbw_521__n .c_602__cdcae > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jbw_521__n h2:first-child
{
	padding-top: 0px;
	color: rgba(0,74,170, 1); 
}


.jbw_521__n h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jbw_521__n h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jbw_521__n h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_602__cdcae ul { margin-top: 12px; }


.c_602__cdcae ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c_602__cdcae ul.clear > li, .c_602__cdcae ol.clear > li 
{
	clear: both;
}

.c_602__cdcae ul.clear > li:after, .c_602__cdcae ol.clear > li:after { display: block; content: ''; clear: both; }


.c_602__cdcae ul.ekela_765__hxhyw
{
	margin-top: 0px !important;
}

.c_602__cdcae ul.ekela_765__hxhyw > li 
{
	margin-left: 0px !important;
}

.c_602__cdcae ol { margin-left: 20px; margin-top: 12px; }

.c_602__cdcae ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c_602__cdcae ul.list-recomend
{
	
}

.c_602__cdcae ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c_602__cdcae ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c_602__cdcae ul.list-recomend > li .dscr_img .date, .c_602__cdcae ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c_602__cdcae ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c_602__cdcae .kxk_565-hjr > .g_746-bihl
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c_602__cdcae .kxk_565-hjr > .rp_848__gdxod
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,74,170, 1);
}


.jbw_521__n > .c_602__cdcae.s-363_clodw.w-567_weizj 
{
	margin-bottom: 50px;
}


.jbw_521__n > .c_602__cdcae.s-363_clodw.w-567_weizj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,74,170, 1);
}


.w-567_weizj table.b-715_lzab th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.w-567_weizj table.b-715_lzab tfoot td b
{
	text-align: center;
}


.w-567_weizj table.b-715_lzab td
{
	width: 50%;
}


.jbw_521__n table { border-collapse: separate; border-spacing: 3px; }

.jbw_521__n td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jbw_521__n th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.b-715_lzab
{
	width: 100%;
}

table.b-715_lzab td
{
	padding: 0;
}

table.b-715_lzab a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.b-715_lzab a:hover
{
	background: rgba(0,74,170, 1);
	color: white;
}


table.ehf_867-gbt
{
	width: 100%;
}


table.ehf_867-gbt th
{
	text-align: left;
	font-weight: bold;
}

table.ehf_867-gbt th.b_899-tjjk
{
	max-width: 200px;
}
table.ehf_867-gbt th.i_203__xxb
{
	max-width: 100px;
}
table.ehf_867-gbt th.at_204__sajf
{
	
}

table.ehf_867-gbt td
{
	padding: 5px 10px;
}

table.ehf_867-gbt tr.jkg-389_w td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,74,170, 1);
	border-bottom: 2px solid rgba(0,74,170, 1);
}

table.ehf_867-gbt tr.jkg-389_w td:first-child
{
	border-left: 2px solid rgba(0,74,170, 1);
}

table.ehf_867-gbt tr.jkg-389_w td:last-child
{
	border-right: 2px solid rgba(0,74,170, 1);
}

table.ehf_867-gbt tr:hover td
{
	background-color: rgba(0,74,170, 0.2);
}

table.ehf_867-gbt td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.t-851_zuz.qd_916__ic
{ 
	margin-bottom: 50px; 

}


.t-851_zuz.qd_916__ic h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.khi-884_mnia
{
	padding: 30px;
}


.t-851_zuz ul
{
	display: block;
}

.t-851_zuz ul.ekela_765__hxhyw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.t-851_zuz ul.ekela_765__hxhyw > li:after
{ display: table; content: ''; clear: both; }



.t-851_zuz ul.ekela_765__hxhyw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.t-851_zuz ul.ekela_765__hxhyw > li:not(:last-child)
{
	padding-top: 30px;
}


.t-851_zuz ul.ekela_765__hxhyw > li:last-child, .t-851_zuz.lrqg_718-cbepo .c_602__cdcae ul > li:last-child
{
	margin-bottom: 0px;
}


.t-851_zuz ul.ekela_765__hxhyw > li .h_475-vyiua
{
	margin-bottom: 12px;
}

.t-851_zuz ul.ekela_765__hxhyw > li .h_475-vyiua > i
{
	font-size: 18px;
	font-style: italic;
}

.t-851_zuz ul.ekela_765__hxhyw > li .p-726_hvbil
{
	float: left;
}


.t-851_zuz ul.ekela_765__hxhyw > li .p-726_hvbil img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.t-851_zuz ul.ekela_765__hxhyw > li .rqem_307__gsffp
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.t-851_zuz ul.ekela_765__hxhyw > li .item_rev
{
	display: none;
}

.t-851_zuz .gd-955_cda
{
	margin-top: 20px;
	text-align: center;
}



.t-851_zuz .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.edhr_565__fl.qd_916__ic
{ 
	margin-bottom: 50px; 

}

.edhr_565__fl.qd_916__ic h2 
{ 
	color: rgba(0,74,170, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.edhr_565__fl.qd_916__ic ul
{
	display: table;
	width: 100%;
}

.edhr_565__fl.qd_916__ic ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.edhr_565__fl.lrqg_718-cbepo .c_602__cdcae ul > li
{
	display: block;
	margin-bottom: 20px;
}


.edhr_565__fl ul > li:last-child, .edhr_565__fl.lrqg_718-cbepo .c_602__cdcae ul > li:last-child
{
	margin-bottom: 0px;
}


.edhr_565__fl ul > li .fqd_26__m
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,74,170, 1);
}


.edhr_565__fl ul > li .ak_284__due
{
	overflow: hidden;
    border: 2px solid rgba(0,74,170, 1);
}

.edhr_565__fl ul > li .ak_284__due > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.edhr_565__fl ul > li .rf-78_b
{
	margin-bottom: 12px;
}

.edhr_565__fl ul > li .j_685-uu
{
	color: #777777;
}



.edhr_565__fl .g-654_jrjab
{
	margin-top: 20px;
	text-align: center;
}




.ddue_652__fjcjh 
{ 
	margin-bottom: 50px;
}

.ddue_652__fjcjh .gfd-326_hgv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.ddue_652__fjcjh .gfd-326_hgv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.ddue_652__fjcjh .gfd-326_hgv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.ddue_652__fjcjh .gyi-675_ezj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.d_546__a
{
	display: block;
	line-height: 130%;

}

.d_546__a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.d_546__a > div > dt
{
	display:inline-block;
}

.d_546__a > div > dd
{
	display:inline;
}

.ddue_652__fjcjh .xvjbs-221_rxj
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.ddue_652__fjcjh h2 
{ 
    color: rgba(0,74,170, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ij_738-ayb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,74,170, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ij_738-ayb > .qgeie-22_bm
{
	display: table;
	width: 100%;
}


.ij_738-ayb > .qgeie-22_bm > *
{
	display: table-cell;
	vertical-align: top;
}


.ij_738-ayb .iuvfh_613__h > img
{
	max-width: 400px;
}



.wz_383__qesc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.edd-318_dihad
{
	display: block;
	margin-right: 40px;
}


.edd-318_dihad li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.edd-318_dihad li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.edd-318_dihad li a:hover
{
	text-decoration: underline;
}

.neecv_886__lq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.neecv_886__lq .bq_770__pi
{
	display: block;
	text-decoration: none;
}

.neecv_886__lq .bq_770__pi .rj_35-sawjb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.neecv_886__lq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.neecv_886__lq .rft_360__dnccg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);

}


.rft_360__dnccg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.rft_360__dnccg a:hover
{
	text-decoration: underline;
}



.neecv_886__lq .j_117-sieby
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.neecv_886__lq .xhn_414__v
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,74,170, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.sgc_594__rg
{
	padding: 30px;
    overflow: hidden;
}


.sgc_594__rg > .p_760__bblsc
{
	float: right;
	width: 50%;
}

.sgc_594__rg > .p_760__bblsc > .wsjkq-664_bci
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,74,170, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.sgc_594__rg > .p_760__bblsc > .wsjkq-664_bci > .d_546__a
{
	margin-top: 20px;
}

.sgc_594__rg > .tpr-876_jeu
{
	float: left;
	width: 50%;
}

.sgc_594__rg > .tpr-876_jeu form
{
	display: block;
	width: 100%;
}

.sgc_594__rg > .tpr-876_jeu .bamvf_544__j
{
	margin-top: 20px;
}

.sgc_594__rg > .tpr-876_jeu .d_173-s
{
	display: none;
}


.sgc_594__rg > .tpr-876_jeu .bamvf_544__j label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.sgc_594__rg > .tpr-876_jeu .bamvf_544__j input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.sgc_594__rg > .tpr-876_jeu .bamvf_544__j textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.sgc_594__rg > .tpr-876_jeu .bamvf_544__j .scaj_783-enlq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.sgc_594__rg > .tpr-876_jeu .cc_378__abm
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,74,170, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cw_311__vf { width: 100%; }
	
.fqmen-352_ualis { text-align: center; }
	
	
	
	
.fqmen-352_ualis .l_380__bb
	{
		
		
	}

	
	

	
	
	
	.dbmc_143-bsa
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.dbmc_143-bsa > a
{
	
}

	
.dbmc_143-bsa > a.iuje_326__rimm
{
	margin-right: 0px;
}
	
.dbmc_143-bsa > a > div
{
    width: 24px;
	height: 24px;
}

.dbmc_143-bsa > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.dbmc_143-bsa > a.kaipp_180-ipg > div > span
{
	
}

.dbmc_143-bsa > a.iuje_326__rimm > div > span
{
	
}


.dbmc_143-bsa > span.gwgid-192_q
{
	display: none;
}
	

	
	
	.pd-870_ajdf
	{
		width: auto;
	}
	
	
	.r-20_b
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.r-20_b > .dc-475_gih > .ayx_93__d:not(.active)
	{
		position: relative;
	}
	
	
		.r-20_b > .dc-475_gih > .ayx_93__d.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dc-475_gih > .ayx_93__d > .oaepf-591_txjvn
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd
	{
		
		display: none;
	}
	


.r-20_b > .dc-475_gih > .ayx_93__d.active > .if-206_ekbd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul
{
	display: block;
	max-height:300px;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li
{
	
}
	
	
.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.r-20_b > .dc-475_gih > .ayx_93__d > .if-206_ekbd > ul > li > a > .fftbx-231_gcwu
{
	font-size: 14px;	
}
	
	
	
.dc-475_gih > .ayx_93__d > .oaepf-591_txjvn > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dc-475_gih > .ayx_93__d.active > .oaepf-591_txjvn > *
{
	font-size: 16px;
}	
		
.dc-475_gih > .ayx_93__d:not(.active) > .oaepf-591_txjvn > .manck-44_hf
{
	display: none;
}
	
	
	
.r-20_b .vtwys_95-mc
{
	width: 24px;
}

.r-20_b .vtwys_95-mc > .wfc_613-gkhi
{
	width: 24px;
	height: 24px;
}
	
	
.r-20_b .ayx_93__d:not(.active) .vtwys_95-mc > .wfc_613-gkhi
{
	margin-left: 0px;
}

.r-20_b .ayx_93__d.active .vtwys_95-mc > .wfc_613-gkhi
{
	border:1px solid #171717;
}

.r-20_b .vtwys_95-mc > .wfc_613-gkhi > img
{
	height: 24px;
}
	

.fqmen-352_ualis .l_380__bb > .tc-727_e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.l_380__bb .hxgzp_213-ale
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.r-20_b.nop-81_kgco
	{
		float: none;
	}
	
.r-20_b.nop-81_kgco > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.r-20_b .h_475-vyiua
	{
		line-height: 18px;
	}
	
	.r-20_b .vtwys_95-mc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.r-20_b .vtwys_95-mc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.hna_928-d {
    padding: 30px 20px;
	}
	
	.hna_928-d > .whmjn_590-tf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.hna_928-d > .whmjn_590-tf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.hna_928-d > .whmjn_590-tf > .b_737__o
	{
		padding-top: 10px
	}
	
	.hna_928-d > .whmjn_590-tf > .zdzqd_731__szay
	{
		width: 100%;
		padding-top: 30px
	}
	
	.zdzqd_731__szay > .rael_390-mz
	{
		margin: 20px 0px 0px 0px;
	}
	
	.b_737__o > .iuvfh_613__h > img
	{
		max-width: none;
		width: 100%;
	}
	
	.hna_928-d > .whmjn_590-tf > .cmkbt-712_ipqq
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cw_311__vf
	{
		margin-top: 30px;
	}
		
	.jbw_521__n { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jbw_521__n h2 { padding-bottom:20px; }
	.jbw_521__n > .c_602__cdcae
	{
		padding: 20px;
	}

	.jbw_521__n p + h2 { }
	.jbw_521__n ul { }
	.jbw_521__n li { }
	.jbw_521__n table { width: 100% !important; }
	
	.jbw_521__n img { max-width: 100% !important; }
	

	.t-851_zuz.qd_916__ic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.t-851_zuz.qd_916__ic h2
	{
		padding-bottom: 20px;
	}
	
	.t-851_zuz.qd_916__ic ul
	{
		display: block;
	}
	
	.t-851_zuz.qd_916__ic ul > li
	{
		display: block;
		width: 100%;
	}
	
	.t-851_zuz.qd_916__ic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.t-851_zuz ul.ekela_765__hxhyw > li > .p-726_hvbil
	{
		float: none !important;
	}
	
	.t-851_zuz ul.ekela_765__hxhyw > li > .rqem_307__gsffp
	{
		padding: 0px;
	}
	
	
		.edhr_565__fl.qd_916__ic
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.edhr_565__fl.qd_916__ic h2
	{
		padding-bottom: 20px;
	}
	
	.edhr_565__fl.qd_916__ic ul
	{
		display: block;
	}
	
	.edhr_565__fl.qd_916__ic ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.edhr_565__fl.qd_916__ic ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.edhr_565__fl.qd_916__ic ul > li .rqem_307__gsffp
	{
		padding: 0px;
	}
	
	.khi-884_mnia
	{
		    padding: 20px;
	}
	
	
	.ddue_652__fjcjh
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.ddue_652__fjcjh h2
	{
		padding-bottom: 20px;
		
	}
	
	.ddue_652__fjcjh .gfd-326_hgv
	{
		padding: 20px;
	}
	
	.ddue_652__fjcjh .gfd-326_hgv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.ddue_652__fjcjh .xvjbs-221_rxj
	{
		padding-left: 0px;
	}
	
	
	
	
	.ij_738-ayb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ij_738-ayb > .qgeie-22_bm
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qgeie-22_bm > .ee_257__j
	{
		display: block;
	}
	
	.qgeie-22_bm > .bnbu-214_dahan
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qgeie-22_bm > .bnbu-214_dahan > .iuvfh_613__h
	{
		
	}
	
	
	.rael_390-mz.hdik_501__unit
	{
		margin-right: 0;
	}
	
	
	.rael_390-mz.hdik_501__unit .ecgif-562_bfajs > input
	{
		max-width: none;
	}
	
	.rael_390-mz.hdik_501__unit .p-941_roqh
	{
		max-width: none;
	}
	
	
	.iuvfh_613__h > .dlme_296-eh.ckbag_595__cg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.neecv_886__lq
	{
		text-align: center;
	}
	
	.edd-318_dihad
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.edd-318_dihad li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.edd-318_dihad li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ab_725__af
	{
		margin-left: 20px !important;
		
	}
	
	.ab_725__af > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jbw_521__n table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.b-715_lzab a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jbw_521__n > .c_602__cdcae.gz-47_ajbl
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c_602__cdcae ul.list-recomend > li
{
	display: block;
}
	
.sgc_594__rg > .tpr-876_jeu
{
	width: 100%;
	float: none;
}
	
.sgc_594__rg > .p_760__bblsc
{
	width: 100%;
	float: none;
}

.sgc_594__rg > .p_760__bblsc > .wsjkq-664_bci
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


